/*************************************** COMMERCE ***************************************/
 /* COMMANDE */
 #etapes_commande{
text-align:center;background:#EAEBEB;width:100%;padding:7px 0px;margin-bottom: 10px;
}
#etapes_commande .num_etape{
margin-right:5px;font-weight:bold;
}
#etapes_commande ul{
list-style-type:none;
}
#etapes_commande ul li a{
text-decoration:none;
}
#etapes_commande ul li,#etapes_commande ul li.etape_commande{
display:inline-block;padding:5px 20px;font-size:13px;color:#FFFFFF;
}
#etapes_commande ul li a,#etapes_commande ul li.etape_commande a{
color:#666;
}
#etapes_commande ul li.etape_commande_selected{
background:#dd0000;color:#FFFFFF;font-weight:bold;
}
#etapes_commande ul li.etape_commande_selected a{
color:#FFFFFF;
}
.recalcule_panier{
float:right;width:100%;text-align:right;padding-bottom:5px;font-size:11px;margin-top:10px;
}
table.table_panier{
float:left;
}
table.table_panier td{
font-size:12px;color:#5b5b58;padding:10px 10px;border-bottom:1px solid #5b5b58;border-right:1px solid #d9d9d8;
}
table.table_panier tr.entete_table td{
font-size:12px;padding:5px 10px;color:#5b5b58;background:url('portail/table_entete.gif') repeat-x left bottom;
}
table.table_panier td.reduction{
border-bottom:none;
}
table.table_panier td.case_vide{
border-bottom:none;
}
table.table_panier tr.ligne1 td{
background:#ffffff;
}
table.table_panier tr.ligne2 td{
background:#eaebeb;
}
table.table_panier tr.entete_table td.titre{
font-size:16px;font-weight:bold;
}
table.table_panier td.prix_unitaire{
font-size:18px;
}
table.table_panier td.prix_total{
font-size:18px;color:#e52413;font-weight:bold;
}
table.table_panier td.suppression a{
font-size:15px;font-weight:bold;text-decoration:none;color:#5b5b58;
}
table.table_panier td.produit{
float:none;
}
table.table_panier td.produit img{
float:left;width:53px;height:53px;background:#dddddd;margin:0px 10px 0px 0px;
}
.panier_item_quantite{
font-size:12px;margin:15px auto;
width:130px;
text-align:center;
}
.panier_item{
float:left;margin:0px 5px 0px 0px;
}
.panier_item_modif{
float:left;
}
.panier_item_ajout{
float:left;clear:both;margin:10px 0px;width:100%;
}
.dispo_produit{
float:left;width:100%;font-size:12px;
}
a.panier_ajout{
display:block;float:left;width:12px;height:10px;background:url('portail/panier_item_ajout.gif') no-repeat left bottom;margin:0px 0px 2px 0px;
}
a.panier_enleve{
display:block;clear:both;float:left;width:12px;height:10px;background:url('portail/panier_item_enleve.gif') no-repeat left bottom;
}
div.bloc_recherche_catalogue{
background-color:#EFEFEF;border:1px solid #CFCFCF;width:100%;margin-bottom:20px;clear:both;
}
div.bloc_recherche_catalogue .vide{
padding:10px;
}
div.bloc_recherche_catalogue .bloc_filtre{
float:left;padding:10px;
}
div.bloc_recherche_catalogue .bloc_filtre_bouton{
float:right;text-align:right;padding:10px;
}
div.bloc_recherche_produit{
background-color:#EFEFEF;border:2px solid #CFCFCF;border-top:none;width:100%;border-radius:0 0 10px 10px;margin-bottom:20px;clear:both;
}
div.bloc_recherche_bloc{
padding:20px;
}
div.bloc_recherche_colonne{
width:50%;float:left;
}
div.bloc_recherche_gauche{
border-right:1px solid #CFCFCF;
}
div.bloc_recherche_droite{
border-left:1px solid #CFCFCF;
}
div.bloc_recherche_titre{
background:#CFCFCF;line-height:32px;font-size:16px;font-weight:bold;padding-left:40px;
}
div.bloc_recherche_bouton{
text-align:center;padding-bottom:10px;
}
div.recherche_famille{
width:100%;padding:20px;
}
div.recherche_famille_colonne{
width:50%;float:left;
}
div.recherche_palier_prix{
width:100%;padding:20px;
}
div.recherche_palier_prix_colonne{
width:50%;float:left;
}
div.fiche_produit{
margin-top:10px;width:100%;
}
div.fiche_produit div.photos_produit{
margin:10px;width:300px;float:left;
}
div.fiche_produit div.miniatures{
padding:10px 0px;width:100%;clear:both;
}
div.fiche_produit div.miniatures .photo_article_thumb{
width:50px;
}
div.fiche_produit div.img_produit{
height:300px;line-height:300px;margin:auto;
}
div.fiche_produit div.panier_produit{
float:right;width:200px;background:#EDEDED;padding:20px;-moz-box-shadow: -4px 0px 8px -2px rgba(0,0,0,.2);-webkit-box-shadow: -4px 0px 8px -2px rgba(0, 0, 0, .2);box-shadow: -4px 0px 8px -2px rgba(0, 0, 0, .2);
text-align:center;
}
div.fiche_produit div.infos_produit{
margin:10px 15px 30px 0px;float:left;
/*width:588px;*/
width:340px;
}
div.fiche_produit div.infos_produit .voir_suite{
float:right;
}
div.fiche_produit div.descriptif_produit{
clear:both;float:left;margin:10px;font-size:12px;
}
div.fiche_produit div.descriptif_produit span.titre_descriptif, span.fiche_produit_sous_titre{
font-size:16px;color:#555555;display:block;border-bottom:1px solid #CFCFCF;padding:3px 0px;margin:3px 0px 10px;
}
.bloc_suggestion_produit{
margin:10px;
}
table.affiche_produit_ligne{
padding:5px;
}
table.affiche_produit_ligne td{
height:120px;
}
table.affiche_produit_ligne td{
border-bottom:1px solid #CFCFCF;
}
div.affiche_produit_grille{
padding:5px;
}
div.fiche_produit_grille{
float:left;width:225px;height:320px;margin:5px;border-bottom:1px solid #CFCFCF;
}
div.fiche_produit_grille div.grille_produit_image{
height:120px;width:120px;margin:auto;
}
div.fiche_produit_grille div.grille_produit_prix{
text-align:right;padding:10px;
}
div.fiche_produit_grille div.grille_produit_bouton{
text-align:center;bottom:0px;
}
div.ligne_produits{
border:1px solid #CFCFCF;width:100%;
}
div.ligne_catalogue{
background-color:#EFEFEF;border:1px solid #CFCFCF;width:100%;
}
div.ligne_catalogue_entete{
border-bottom:none;
}
div.ligne_catalogue_pied{
border-top:none;
}
div.ligne_catalogue_left{
float:left;margin-left:5px;padding:5px;width:280px;
}
div.ligne_catalogue_precedente{
float:left;padding:5px;width:125px;
}
div.ligne_catalogue_page{
float:left;padding:5px;width:80px;text-align:center;
}
div.ligne_catalogue_page select{
height:22px;
}
div.ligne_catalogue_suivante{
float:left;text-align:right;padding:5px;width:125px;
}
div.ligne_catalogue_right{
float:right;margin-right:5px;padding:5px;
}
input.btn_action,a.btn_action{
background-image:none;background-color:#FF0000;border-radius:5px;border-style:none;border-width:0;box-shadow:0 1px 3px rgba(0,0,0,0.3);color:#FFFFFF;cursor:pointer;display:inline-block;padding:8px 12px 8px;position:relative;text-decoration:none;font-size:12px;line-height:1;
}
input.btn_action:hover,a.btn_action:hover{
background-color:#527ED2;
}
input.btn_action.btn_disabled,a.btn_action.btn_disabled{
background-color:#BBBBBB;color:#555555;
}
input.btn_action.btn_disabled:hover,a.btn_action.btn_disabled:hover{
background-color:#DDDDDD;
}
input.btn_action.btn_large,a.btn_action.btn_large{
font-size:16px;font-weight:bold;line-height:2;padding:8px 30px 8px;border-radius:10px;
}
span.titre_produit{
font-size:1em;color:#355971;
}
span.desc_produit{
font-size:0.8em;color:#666;
}
span.ref_produit{
font-size:0.8em;font-style:italic;color:#333;
}
span.info_produit_indispo{
font-size:0.8em;font-style:italic;color:#333;
}
#commande_identification{
width:40%;float:left;margin-right:40px;
}
#commande_inscription{
width:50%;float:left;border-left:1px solid #DDDDDD;
}
.type_inscription{
color:#444444;margin-left:10px;
}
#zone_type_inscription{
background:#F6F6F6;float:left;width:100%;padding:10px 0px 10px 50px;
}
#inscription_particulier,#inscription_pro{
float:left;width:50%;
}
#adresse_facturation{
float:left;width:320px;margin:10px 0 10px 10px;padding:0;
}
#adresse_livraison{
float:right;width:320px;margin:10px 10px 10px 0;padding:0;
}
#adresse_facturation .contenu,#adresse_livraison .contenu{
font-size:12px;
}
a.modif_adresse{
padding:10px;background:#F6F6F6;color:#355971;font-size:12px;font-weight:700;text-decoration:none;
}
#mode_livraison{
clear:both;margin:0 10px;
}
#mode_livraison table{
margin-top:10px;
}
/* Popup ajout panier */
#valideAjoutPanier-container{
height:160px;width:600px;
}
p.erreur_ajout_panier{
font-weight:bold;color:#FF0000;text-align:center;
}
#zone_valid_cgv{
float:left;margin:20px 0;width:100%;color:#000000;font-size:12px;font-weight:bold;
}
.panier_etapes{
clear:both;float:left;width:852px;padding:0px 0px;margin:40px 0px 0px 0px;
}
.etape_precedente{
float:left;width:426px;padding:0px;
}
.etape_precedente p{
text-align:left;
}
.etape_suivante{
float:left;width:426px;padding:0px;
}
.etape_suivante p{
text-align:right;
}
a.bouton{
background:none repeat scroll 0 0 #0157A3;border-radius:3px 3px 3px 3px;color:#FFFFFF;display:inline-block;font-size:11px;line-height:20px;padding:0 10px 0;text-decoration:none;cursor:pointer;
}
a.bouton:hover{
text-decoration:underline;
}
.libelle_mode_livraison{
font-size:18px;font-weight:bold;color:#888888;
}
/* Prix catalogue */
 span.prix_normal{
color:#FF0000;font-weight:bold;
}
span.prix_normal span.prix_decimale{
font-size:24px;
}
span.prix_normal span.prix_flotante{
font-size:16px;
}
span.prix_normal span.prix_devise{
font-size:16px;vertical-align:super;
}
span.prix_promotion{
font-size:16px;color:#666666;text-decoration:line-through;
}
